.logo {
    /* width: 64px; */
    height: 128px;
}
/* body {
    background-color: #AAC;
} */
.svg-ext-link {
    stroke: white;
    /* filter: invert(100%); */
}

/* .svg-ext-link:hover {
    filter: brightness(80%);
} */

.yt-video-wrapper {
  /* width: 100%; */
  aspect-ratio: 16 / 9;
}

.yt-video-wrapper iframe {
  width: 100%;
  height: 100%;
  border: 0;
}